font{
 font-size: 12px;
 font-family: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN;
 color: #272727;
}
.top {
	FONT-SIZE: 1pt; COLOR: #ffffff
}
.x-large {
	FONT-SIZE: 20pt
}
.large {
	FONT-SIZE: 16pt
}
.middle {
	FONT-SIZE: 12pt
}
.small {
	FONT-SIZE: 10pt
}
.x-small {
	FONT-SIZE: 8pt
}
.xx-small {
	FONT-SIZE: 7pt
}
TD {
	FONT-SIZE: 12px; CURSOR: url('cursors/oyaji2.ani') COLOR: #6666aa; FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'
}
LI {
	FONT-SIZE: 12px; COLOR: #6666aa; FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'
}
XMP {
	FONT-SIZE: 12px; COLOR: hotpink; FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'
}
P {
	COLOR: #6666aa; FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'
}
A:link {
	FONT-SIZE: 12px; CURSOR: crosshair; COLOR: #000000; FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'
}
A:active {
	FONT-SIZE: 12px; COLOR: #aaaadd; FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'
}
A:hover {
	FONT-SIZE: 12px; CURSOR: url('cursors/oyaji2.ani') COLOR: #6600cc; FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'; BACKGROUND-COLOR: #ddddff; TEXT-DECORATION: underline overline
}
A {
	TEXT-DECORATION: none
}
BODY {
	SCROLLBAR-FACE-COLOR: white; FONT-SIZE: 12px; BACKGROUND-ATTACHMENT: fixed; SCROLLBAR-HIGHLIGHT-COLOR: white; CURSOR: url('cursors/oyaji2.ani') SCROLLBAR-SHADOW-COLOR: white; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #999999; SCROLLBAR-ARROW-COLOR: #6600cc; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'; SCROLLBAR-DARKSHADOW-COLOR: #999999; SCROLLBAR-BASE-COLOR: white; BACKGROUND-COLOR: #FFFFFF; scrollbar-trackcolor: white
}
FIELDSET {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-COLOR: royalblue; BORDER-BOTTOM-COLOR: royalblue; PADDING-BOTTOM: 5px; BORDER-TOP-COLOR: royalblue; PADDING-TOP: 5px; BACKGROUND-COLOR: white; BORDER-RIGHT-COLOR: royalblue
}
LEGEND {
	FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'; font-color: black
}
BLOCKQUOTE {
	FONT-SIZE: 12px; COLOR: #6666aa; FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'
}
PRE {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'
}
TT {
	FONT-SIZE: 12px; COLOR: #6666aa; FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'
}
TEXTAREA {
	FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'
}
INPUT {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; CURSOR: url('cursors/oyaji2.ani') BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'; BACKGROUND-COLOR: #ffffff
}
H1 {
	FONT-WEIGHT: lighter; FONT-SIZE: 14pt; COLOR: #000099; FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'
}
H3 {
	FONT-WEIGHT: lighter; FONT-SIZE: 12pt; COLOR: #000099; FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'
}
DL {
	FONT-WEIGHT: lighter; FONT-SIZE: 12pt; COLOR: #000099; FONT-FAMILY: Tahoma,Osaka,Times,'Times New Roman','‚l‚r ‚oƒSƒVƒbƒN'; TEXT-ALIGN: right
}